<?php

/**
 * Class that operate on table 'currency'. Database Mysql.
 *
 * @author: http://phpdao.com
 * @date: 2021-10-13 23:11
 */
class CurrencyMySqlExtDAO extends CurrencyMySqlDAO {

    public function updateConversionFactor($conversionFactor, $id) {
        $sql = 'UPDATE currency SET conversionFactor = ' . $conversionFactor . ' WHERE id = ' . $id;
        $sqlQuery = new SqlQuery($sql);
        return $this->executeUpdate($sqlQuery);
    }

}

?>